# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = vapoursynth
pkgbase = vapoursynth
xdata = pkgtype=pkg
pkgver = R68-1
pkgdesc = A video processing framework with the future in mind
url = http://www.vapoursynth.com/
builddate = 1716337496
packager = Developer <dev@tuxcore.org>
size = 3349346
arch = x86_64
license = LGPL2.1
license = custom:OFL
depend = libzimg.so=2-64
depend = python
makedepend = cython
makedepend = git
makedepend = python-sphinx
